<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{2F33D79D-1DFF-4CDA-B357-FCD5221CAB9A}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>ExternalDataSync</RootNamespace>
    <AssemblyName>ExternalDataSync</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\ExternalDataSync\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup>
    <ApplicationIcon>系统管理和监控服务.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup />
  <ItemGroup>
    <Reference Include="BasicData">
      <HintPath>..\DLL\BasicData.dll</HintPath>
    </Reference>
    <Reference Include="DataLinkMesWork, Version=20.20.2.12, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\ExternalDataSync\DataLinkMesWork.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib">
      <HintPath>..\DLL\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="MesWork.DeviceDriver, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\dll_common\MesWork.DeviceDriver.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.5.0.0\lib\net461\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Logging.Abstractions, Version=2.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Logging.Abstractions.2.0.0\lib\netstandard2.0\Microsoft.Extensions.Logging.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin, Version=4.2.2.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\..\MisDataFun\packages\Microsoft.Owin.4.2.2\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Registry, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Win32.Registry.5.0.0\lib\net461\Microsoft.Win32.Registry.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\..\MisDataFun\packages\Newtonsoft.Json.13.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NPOI">
      <HintPath>..\DLL\NPOI.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OOXML">
      <HintPath>..\DLL\NPOI.OOXML.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXml4Net">
      <HintPath>..\DLL\NPOI.OpenXml4Net.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXmlFormats">
      <HintPath>..\DLL\NPOI.OpenXmlFormats.dll</HintPath>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="SharpCompress, Version=0.30.1.0, Culture=neutral, PublicKeyToken=afb0a02973931d96, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpCompress.0.30.1\lib\net461\SharpCompress.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Composition" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.IO, Version=4.1.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.4.3.0\lib\net462\System.IO.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.4\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http, Version=4.1.1.3, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Net.Http.4.3.4\lib\net46\System.Net.Http.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Net.Http.Formatting, Version=5.2.9.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.9\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime, Version=4.1.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.4.3.0\lib\net462\System.Runtime.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.5.0.0\lib\net45\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.InteropServices.RuntimeInformation.4.3.0\lib\net45\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security.AccessControl, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.AccessControl.5.0.0\lib\net461\System.Security.AccessControl.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms, Version=4.2.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Algorithms.4.3.0\lib\net463\System.Security.Cryptography.Algorithms.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Encoding.4.3.0\lib\net46\System.Security.Cryptography.Encoding.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Primitives.4.3.0\lib\net46\System.Security.Cryptography.Primitives.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates, Version=4.1.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.X509Certificates.4.3.0\lib\net461\System.Security.Cryptography.X509Certificates.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.Principal.Windows, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Principal.Windows.5.0.0\lib\net461\System.Security.Principal.Windows.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Text.Encoding.CodePages, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Text.Encoding.CodePages.5.0.0\lib\net461\System.Text.Encoding.CodePages.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Cors, Version=5.2.9.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Cors.5.2.9\libet45\System.Web.Cors.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.9.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.9\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.Cors, Version=5.2.9.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Cors.5.2.9\lib\net45\System.Web.Http.Cors.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.Owin, Version=5.2.9.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Owin.5.2.9\lib\net45\System.Web.Http.Owin.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.SelfHost, Version=5.2.9.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.SelfHost.5.2.9\lib\net45\System.Web.Http.SelfHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.9.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.9\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Web.Services.Description, Version=4.10.2.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Web.Services.Description.4.10.2\lib\net461\System.Web.Services.Description.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WinSCPnet, Version=1.16.0.16364, Culture=neutral, PublicKeyToken=2271ec4a3c56d0bf, processorArchitecture=MSIL">
      <HintPath>..\..\packages\WinSCP.6.5.3\lib\net40\WinSCPnet.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="MOM\OneCheckData.cs" />
    <Compile Include="MOM_Upload\DeviceInfoResponse.cs" />
    <Compile Include="MOM_Upload\MaterialTransfer.cs" />
    <Compile Include="SQLHelper\DataAccess.cs" />
    <Compile Include="SQLHelper\JsonHelper.cs" />
    <Compile Include="WebAPI\Controller\CheckDataController.cs" />
    <Compile Include="WebAPI\Controller\CheckImageController.cs" />
    <Compile Include="WebAPI\Controller\CraftFileController.cs" />
    <Compile Include="WebAPI\Other\CheckDate.cs" />
    <Compile Include="WebAPI\Other\DewPointData.cs" />
    <Compile Include="WebAPI\WEB\WEB_BusinessLogic.cs" />
    <Compile Include="WebAPI\WEB\WEB_Models.cs" />
    <Compile Include="WebAPI\AGV\AGV_BusinessLogic.cs" />
    <Compile Include="WebAPI\AGV\AGV_Models.cs" />
    <Compile Include="WebAPI\Controller\WEBController.cs" />
    <Compile Include="WebAPI\FactoryMES\Analysis508Msg.cs" />
    <Compile Include="WebAPI\FactoryMES\CALL_Inerface_DataHandle.cs" />
    <Compile Include="WebAPI\FactoryMES\CALL_Interface_WebAPI.cs" />
    <Compile Include="Connected Services\ESB_base\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\ESB_collt\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\ESB_daq\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\ESB_energy\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\ESB_excep\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\ESB_history\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\ESB_life\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Form_MoveSqlTable.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_MoveSqlTable.Designer.cs">
      <DependentUpon>Form_MoveSqlTable.cs</DependentUpon>
    </Compile>
    <Compile Include="MessageHanlder\DeviceTools.cs" />
    <Compile Include="MessageHanlder\FTPHelper.cs" />
    <Compile Include="MessageHanlder\GetVal.cs" />
    <Compile Include="MessageHanlder\HttpCli.cs" />
    <Compile Include="MessageHanlder\LocalNetworkFileHelper.cs" />
    <Compile Include="WebAPI\Controller\AGVController.cs" />
    <Compile Include="WebAPI\Controller\MomController.cs" />
    <Compile Include="MessageHanlder\Re.cs" />
    <Compile Include="MessageHanlder\CallWebApi.cs" />
    <Compile Include="MessageHanlder\ZipHelper.cs" />
    <Compile Include="MOM\AGV_InterAction.cs" />
    <Compile Include="MOM\AlarmClosed.cs" />
    <Compile Include="MOM\ApiResponse.cs" />
    <Compile Include="MOM\Employee.cs" />
    <Compile Include="MOM\InspectionPlan.cs" />
    <Compile Include="MOM\LineSideStock.cs" />
    <Compile Include="MOM\MaterialData.cs" />
    <Compile Include="MOM\MOM_Process.cs" />
    <Compile Include="MOM\MOM_Order.cs" />
    <Compile Include="MOM\OrganizationData.cs" />
    <Compile Include="MOM\ProductionOrder.cs" />
    <Compile Include="MOM\QTStandardInfo.cs" />
    <Compile Include="MOM\QTTemplateInfo.cs" />
    <Compile Include="MOM\ShiftSchedule.cs" />
    <Compile Include="MOM\UnitData.cs" />
    <Compile Include="MOM\WorkCenterData.cs" />
    <Compile Include="MOM_Upload\DeviceInfo.cs" />
    <Compile Include="MOM_Upload\JobFinished.cs" />
    <Compile Include="MOM_Upload\JobStart.cs" />
    <Compile Include="MOM_Upload\MaterialConfirm.cs" />
    <Compile Include="MOM_Upload\MaterialPosition.cs" />
    <Compile Include="MOM_Upload\MaterialSend.cs" />
    <Compile Include="MOM_Upload\SpotCheckResult.cs" />
    <Compile Include="MOM_Upload\taskFinish.cs" />
    <Compile Include="MOM_Upload\DeviceAlarm.cs" />
    <Compile Include="MOM_Upload\DeviceStatus.cs" />
    <Compile Include="MOM\msgResHeader.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="MessageHanlder\ApiTools.cs" />
    <Compile Include="MessageHanlder\InitServer.cs" />
    <Compile Include="WebAPI\Controller\IFileController.cs" />
    <Compile Include="WebAPI\Helper\ApiLogHelper.cs" />
    <Compile Include="WebAPI\StateVariable.cs" />
    <EmbeddedResource Include="Form_MoveSqlTable.resx">
      <DependentUpon>Form_MoveSqlTable.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="Connected Services\ESB_base\ExternalDataSync.ESB_base.baseResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_base\ExternalDataSync.ESB_base.interfaceResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_base\urmRsBaseInterface.wsdl" />
    <None Include="Connected Services\ESB_base\UrmRsBaseInterface2.wsdl" />
    <None Include="Connected Services\ESB_collt\colltReInterface.wsdl" />
    <None Include="Connected Services\ESB_collt\ColltReInterface2.wsdl" />
    <None Include="Connected Services\ESB_collt\ExternalDataSync.ESB_collt.colltResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_collt\ExternalDataSync.ESB_collt.interfaceResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_daq\.editorconfig" />
    <None Include="Connected Services\ESB_daq\ExternalDataSync.ESB_daq.daqResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_daq\ExternalDataSync.ESB_daq.interfaceResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_daq\uexDaqInfoInterface.wsdl" />
    <None Include="Connected Services\ESB_daq\UexDaqInfoInterface2.wsdl" />
    <None Include="Connected Services\ESB_energy\ExternalDataSync.ESB_energy.energyResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_energy\ExternalDataSync.ESB_energy.interfaceResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_energy\pctEnergyInfoInterface.wsdl" />
    <None Include="Connected Services\ESB_energy\PctEnergyInfoInterface1.wsdl" />
    <None Include="Connected Services\ESB_excep\equipExceInterface1.wsdl" />
    <None Include="Connected Services\ESB_excep\EquipExceInterface2.wsdl" />
    <None Include="Connected Services\ESB_excep\ExternalDataSync.ESB_excep.excepResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_excep\ExternalDataSync.ESB_excep.interfaceResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_history\equipHistoryInterface.wsdl" />
    <None Include="Connected Services\ESB_history\EquipHistoryInterface2.wsdl" />
    <None Include="Connected Services\ESB_history\ExternalDataSync.ESB_history.historyResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_history\ExternalDataSync.ESB_history.interfaceResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_life\ExternalDataSync.ESB_life.interfaceResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_life\ExternalDataSync.ESB_life.lifeResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\ESB_life\urmRsBaseLifeInterface1.wsdl" />
    <None Include="Connected Services\ESB_life\UrmRsBaseLifeInterface2.wsdl" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\按键分割线.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\按键分割线浅.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\动态数据查询.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\断开连接.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\连接.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\日志.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\重新加载数据.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\关闭系统.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\任务监控和查询.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="icon\清除.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\ESB_energy\configuration91.svcinfo" />
    <None Include="Connected Services\ESB_energy\configuration.svcinfo" />
    <None Include="Connected Services\ESB_energy\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\ESB_base\configuration91.svcinfo" />
    <None Include="Connected Services\ESB_base\configuration.svcinfo" />
    <None Include="Connected Services\ESB_base\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\ESB_life\configuration91.svcinfo" />
    <None Include="Connected Services\ESB_life\configuration.svcinfo" />
    <None Include="Connected Services\ESB_life\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\ESB_collt\configuration91.svcinfo" />
    <None Include="Connected Services\ESB_collt\configuration.svcinfo" />
    <None Include="Connected Services\ESB_collt\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\ESB_excep\configuration91.svcinfo" />
    <None Include="Connected Services\ESB_excep\configuration.svcinfo" />
    <None Include="Connected Services\ESB_excep\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\ESB_history\configuration91.svcinfo" />
    <None Include="Connected Services\ESB_history\configuration.svcinfo" />
    <None Include="Connected Services\ESB_history\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\ESB_daq\configuration91.svcinfo" />
    <None Include="Connected Services\ESB_daq\configuration.svcinfo" />
    <None Include="Connected Services\ESB_daq\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <Content Include="系统管理和监控服务.ico" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Common\00MesWorkMqtt\MesWorkMqtt\00MesWorkMqtt.csproj">
      <Project>{f55da1a0-a982-4479-8c47-0d9a5aaf3e18}</Project>
      <Name>00MesWorkMqtt</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\01DoWhatPlc\01_01DoWhatPlc.csproj">
      <Project>{0d1af432-439a-4920-8692-43ae139f5530}</Project>
      <Name>01_01DoWhatPlc</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\07WebBusinessFacade\BusinessFacade\07BusinessFacade.csproj">
      <Project>{f0a0c525-03fd-428a-9b17-7f54aa0e4475}</Project>
      <Name>07BusinessFacade</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\08WebFun_base\WebFun_base\08-WebFun_base.csproj">
      <Project>{d98be764-adeb-488d-9714-61e308aa8201}</Project>
      <Name>08-WebFun_base</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\09MesDataFunction\MesDataFunction\01-MesDataFunction.csproj">
      <Project>{90e76fb4-646d-45e2-95db-0b8ab4e465d6}</Project>
      <Name>09-MesDataFunction</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\99DataBaseAccess2\DataBaseAccess\99-DataBaseAccess2.csproj">
      <Project>{5c0c572b-f8f1-41de-b049-4d40ae29cd21}</Project>
      <Name>99-DataBaseAccess2</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\MisDataFun\SendMessageToWebMqtt\12SendMessageToWeb.csproj">
      <Project>{e4eb6420-906d-4672-947a-ca33ddcdadfc}</Project>
      <Name>12SendMessageToWeb</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\MIS_FuntionSaveData\MIS_FuntionSaveData\13.3MIS_FuntionSaveData.csproj">
      <Project>{55b510c1-59e9-4bfd-ae84-d76d46f6e365}</Project>
      <Name>13.3MIS_FuntionSaveData</Name>
    </ProjectReference>
    <ProjectReference Include="..\MyLog4Net\00_MyLog4Net.csproj">
      <Project>{1dc48c83-1842-4de8-acaf-26e1e7f7c58f}</Project>
      <Name>00_MyLog4Net</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadataStorage Include="Connected Services\ESB_base\" />
    <WCFMetadataStorage Include="Connected Services\ESB_collt\" />
    <WCFMetadataStorage Include="Connected Services\ESB_daq\" />
    <WCFMetadataStorage Include="Connected Services\ESB_energy\" />
    <WCFMetadataStorage Include="Connected Services\ESB_excep\" />
    <WCFMetadataStorage Include="Connected Services\ESB_history\" />
    <WCFMetadataStorage Include="Connected Services\ESB_life\" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="..\..\packages\WinSCP.6.5.3\build\WinSCP.targets" Condition="Exists('..\..\packages\WinSCP.6.5.3\build\WinSCP.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>这台计算机上缺少此项目引用的 NuGet 程序包。使用“NuGet 程序包还原”可下载这些程序包。有关更多信息，请参见 http://go.microsoft.com/fwlink/?LinkID=322105。缺少的文件是 {0}。</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\..\packages\WinSCP.6.5.3\build\WinSCP.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\WinSCP.6.5.3\build\WinSCP.targets'))" />
  </Target>
</Project>